@import url('https://fonts.googleapis.com/css?family=Alegreya:400,400i,700,700i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
html body a {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
html body a:hover {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-decoration: none;
}
html body {
	font-family: Roboto;
	font-size: 14px;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul li, ol li {
	list-style: none;
}
.h4, h4 {
    font-size: 27px !important;
}
.h5, h5 {
    font-size: 20px !important;
}
h2 {
    margin-top: 0 !important;
}
body p {
	margin: 0 0 15px;
    line-height: 24px;
}
body .container {
	width: 100%;
	max-width: 990px;
}
/*header*/
header {
	padding-top: 20px;
}
#logo {
    margin: 0;
}
.support { float: right; width: auto; padding-top: 20px;}
.support .phone {
	font-size: 40px;
	line-height: 40px;
	display: block;
	margin-bottom: 20px;
	color:rgb(30,150,188);
	text-align: right;
	font-family: 'Alegreya';
}
.support .phone:hover {
	color: rgb(121,188,180);
}
.opens_hours a { 
	display: block;
	width: auto;
	float: left;
	margin-right: 25px;
}
.opens_hours a .fa {
	color: #fff;
    font-size: 22px;
    line-height: 37px;
    height: 35px;
    width: 35px;
    text-align: center;
    background-color: #0073ae;
    border-radius: 100%;
    border: 1px solid transparent;
    -webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.opens_hours { display: inline-block; width: 100%; color:#0073ae;}
.opens_hours a .fa:hover{
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	background-color: #fff;
	color:#0073ae;
	border-color: #0073ae;
}
.opens_hours > span { display: block; width: auto; margin-right: 15px; float: left;}
.list-open {
	float: left;
	width: auto;	
	margin-bottom: 0px;
	margin-left:0;
}
.list-open li {
	list-style: none;
}
.list-open li span:first-child { display: inline-block; width: 80px;}
header .main-navigation {
	background-color: #353b69;
}
.main-navigation .menu {

}
.main-navigation .menu > li {
	padding: 10px 43px;
	position: relative;
}
.main-navigation .menu > li > a {
	font-size: 20px;
	color:#5cbfaf;
	line-height: 24px;
	display: block;	
}
.main-navigation .menu > li:first-child { padding-left: 0;}
.main-navigation .menu > li:last-child { padding-right: 0;}
.main-navigation .menu > li > a:hover, 
.main-navigation .menu > li.current-menu-item > a,
.main-navigation .menu > li.current-menu-parent > a {
	color:#0096b7;
}
.main-navigation .menu > li.menu-item-has-children:after {
	content: '\f107';
    font-family: FontAwesome;
    position: absolute;
    color: #5cbfaf;
    top: 9px;
    right: 20px;
    font-size: 20px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.main-navigation .menu > li:hover:after, .main-navigation .menu > li.current-menu-parent:after {
	color:#0096b7;
	-webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.main-navigation .menu > li ul {
	background-color: #0096b7;
}
.main-navigation ul ul li {
    padding: 10px;
    border-bottom: 1px dotted #fff;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background-color: transparent;
}
.main-navigation ul ul li:last-child { border-bottom: 0px; }
.main-navigation ul ul a {
    width: 200px;
    color: #fff;
    font-size: 16px;
    line-height: 15px;
    background-color: transparent;
}
.main-navigation ul ul li:hover, .main-navigation ul ul li.current-menu-item{
	background-color: #fff;
	-webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.main-navigation ul ul a:hover, .main-navigation ul ul li.current-menu-item a {
	color:#0096b7;
}
/*end header*/
/*Footer*/
.site-info { padding: 15px 0px; color:#0096b7;}
.site-info p {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 0px;
}
.designer {
	text-align: right;
	font-size: 15px;
	line-height: 24px;
}
.designer a { color:#0073ae;}
.designer a span{
	color:#0096b7;
}
.designer a:hover {
	color:#0096b7;
}
/*Endfooter*/
/*Content*/
.main-content .wrap-sidebar {
	width: 38%;
	float: right;
}
.main-content .wrap-content {
	width: 62%;
	float: left;
}
.main-content {
	background: #fff url('../images/bg_content.jpg') no-repeat;
	padding: 50px 0 60px;
	background-size: cover;
    min-height: 500px;
}
.slogan p {
	color: #fff;
    font-family: 'Alegreya';
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 0px;
    font-weight: 700;
    text-align: center;
}
.slogan {
	margin-bottom: 45px;
}
.wrap-content .text-content, .wrap-full .text-content {
	color: #0073ae;
    background: rgba(255,255,255,.5);
    padding: 20px 25px;
    font-size: 16px;
}
.sidebar-home {
	padding: 15px 20px;
	background-color: #5cbfaf;
	color:#fff;
}
.sidebar-home .top-item {
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
}
.sidebar-home .images {
	width: 36.5%;
    float: right;
}
.sidebar-home .wrap-title {
	float: left;
    width: 58%;
    margin-right: 5.5%;
}
.sidebar-home .wrap-title a {
	font-size: 27px;
    color: #fff;
    display: block;
    margin: 10px 0px;
    text-transform: capitalize;
}
.sidebar-home .wrap-title span {
	font-size: 20px;
    text-transform: uppercase;
}
.sidebar-home .content-item p{
	margin-bottom: 0px;
	font-size: 16px;
}
.sidebar-home .wrap-item {
	overflow: hidden;
}
.readmore {
	float: right;
	width: 142px;
	height: 40px;
	line-height: 40px;
	color:#fff !important;
	font-size: 20px;
	font-weight: 700;
	font-family: 'Alegreya';
	text-transform: capitalize;
	background: url('../images/bg_reamore.png') no-repeat  center;
	margin-top: 10px;
    padding-left: 10px;
    position: relative;
}
.readmore:after {
	content: '';
	background: url('../images/bg_rm.png') no-repeat center;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 8px;
    top: 8px;
}
.sidebar-home .widget { margin-bottom: 0px;}
/*End content*/
a.menu-mobi {
	display: none;
}

.vc_btn3-container.vc_btn3-left {
    text-align: center !important;
}
.vc_gitem-zone-c.vc_custom_1419328781574 {
    background-color: #5CBFAF !important;
}
.vc_gitem-zone-c.vc_custom_1419328781574 h4, .vc_gitem-zone-c.vc_custom_1419328781574 p {
    color: #fff !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #3C5ECC !important;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #1e96bc !important;
}
.vc_gitem-zone-c.vc_custom_1419328781574 h4 {
    text-align: center!important;
}
.prev .readmore {
    background: url('../images/bg_reamore_left.png') no-repeat  center;
    padding-left: 37px;
}
.prev .readmore:after {
    background: url('../images/bg_rm_left.png') no-repeat center;
    left: 8px;
}
ul {
	margin-left: 15px;
}
ul li {
	list-style: initial;
}
.main-navigation .menu {
	margin-left: 0px;
}
.main-navigation .menu li{
	list-style: none;
}